Bug 446373 - spec file cleanups, mainly versioned obsoletes
spec file cleanups, mainly versioned obsoletes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mesa-libGLw (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 07:43 EDT by Patrice Dumas
Modified: 2008-12-22 07:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-22 07:15:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file cleanups (1.43 KB, patch)
2008-05-14 07:43 EDT, Patrice Dumas
no flags Details | Diff

  None (edit)
Description Patrice Dumas 2008-05-14 07:43:29 EDT
Description of problem:

The Obsoletes are not versioned, I did a bit of research and 
I think I found the right versions to be obsoleted.

I took that opportunity to make minor changes. Patch attached.
I can commit it and rebuild if you want to.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Patrice Dumas 2008-05-14 07:43:29 EDT
Created attachment 305350 [details]
spec file cleanups
Comment 2 Bug Zapper 2008-11-25 21:15:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Patrice Dumas 2008-12-21 17:06:34 EST
Could this be handled, please? I can commit the changes, and you rebuild whenever you want?
Comment 4 Dave Airlie 2008-12-22 06:28:09 EST
seems fine to me, I think mesa has an open acl.
Comment 5 Patrice Dumas 2008-12-22 07:15:43 EST
Commited, closing.

Note You need to log in before you can comment on or make changes to this bug.